{
    "versionMajor": "0",
    "versionMinor": "0",
    "usesPR": "false",
    "platformState": "pre_synth",
    "topModuleName": "design_1_wrapper",
    "acceleratorBinaryFormat": "xclbin2",
    "acceleratorBinaryContent": "bitstream",
    "validAcceleratorBinaryContentValues": "dcp,bitstream",
    "dcpFunctionStripped": "false",
    "dcpEncrypted": "false",
    "defaultOutputType": "hw_export",
    "designIntent": {
        "dataCenter": {
            "value": "false",
            "explicit": "false"
        },
        "embedded": {
            "value": "false",
            "explicit": "false"
        },
        "externalHost": {
            "value": "false",
            "explicit": "false"
        },
        "serverManaged": {
            "value": "false",
            "explicit": "false"
        }
    },
    "devices": [
        {
            "name": "fpga0",
            "type": "8",
            "fpgaPart": "zynquplus:xczu1cg:sbva484:-1:e",
            "part": {
                "name": "xczu1cg-sbva484-1-e",
                "architecture": "zynquplus",
                "device": "xczu1cg",
                "package": "sbva484",
                "speedGrade": "-1",
                "tempGrade": "e"
            },
            "core": {
                "name": "OCL_REGION_0",
                "type": "clc_region",
                "numComputeUnits": "60"
            }
        }
    ],
    "files": [
        {
            "name": "design_1_wrapper.bit",
            "type": "FULL_BIT"
        }
    ],
    "vendor": "xilinx",
    "description": "Vivado generated Hardware Platform",
    "uniqueName": "xilinx:::0.0",
    "fpgaPart": "zynquplus",
    "fpgaDevice": "xczu1cg",
    "unifiedPlatform": "true",
    "expandablePlatform": "false",
    "hardware": "true",
    "softwareEmulation": "true",
    "hardwareEmulation": "false",
    "hardwareEmuPlatform": "false",
    "usesNIFD": "false",
    "generatedName": "Vivado",
    "generatedVersion": "2024.2",
    "generatedChangeList": "5239630",
    "generatedIpChangeList": "5239520",
    "generatedSharedDataChangeList": "5239561",
    "generatedTimestamp": "Fri Jan  9 11:42:04 2026",
    "idCode": "04826093"
}

